import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GenerateTextareaComponent } from './generate-textarea.component';

describe('GenerateTextareaComponent', () => {
  let component: GenerateTextareaComponent;
  let fixture: ComponentFixture<GenerateTextareaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GenerateTextareaComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GenerateTextareaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
